.layui-layer-title {
        padding: 0 80px 0 20px;
        height: 50px;
        line-height: 50px;
        border-bottom: 1px solid #f0f0f0;
        font-size: 14px;
        color: #333;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        border-radius: 2px 2px 0 0;
    }
    .layui-layer-dialog .layui-layer-content {
        position: relative;
        padding: 20px;
        line-height: 24px;
        word-break: break-all;
        overflow: hidden;
        font-size: 14px;
        overflow-x: hidden;
        overflow-y: auto;
    }
    .layui-layer-setwin {
    position: absolute;
    right: 15px;
    *right: 0;
    top: 16px;
    font-size: 0;
    line-height: initial;
}
.layui-layer-setwin .layui-layer-close {
    cursor: pointer;
}
.layui-layer-setwin span {
    position: relative;
    width: 16px;
    height: 16px;
    line-height: 18px;
    margin-left: 10px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    color: #000;
    _overflow: hidden;
}
.layui-layer-btn a, .layui-layer-setwin span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
}

.layui-layer-btn {
    text-align: right;
    padding: 0 15px 12px;
    pointer-events: auto;
    user-select: none;
    -webkit-user-select: none;
}

.layui-layer-btn .layui-layer-btn0 {
    border-color: #1e9fff;
    background-color: #1e9fff;
    color: #fff;
}
.layui-layer-btn a {
    height: 28px;
    line-height: 28px;
    margin: 5px 5px 0;
    padding: 0 15px;
    border: 1px solid #dedede;
    background-color: #fff;
    color: #333;
    border-radius: 2px;
    font-weight: 400;
    cursor: pointer;
    text-decoration: none;
}
.layui-layer-btn a, .layui-layer-setwin span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
}

.layui-layer-resize {
    position: absolute;
    width: 15px;
    height: 15px;
    right: 0;
    bottom: 0;
    cursor: se-resize;
}

.layui-layer-dialog {
    min-width: 300px;
}
.layui-layer {
    top: 150px;
    left: 0;
    margin: 0;
    padding: 0;
    background-color: #fff;
    -webkit-background-clip: content;
    border-radius: 2px;
    box-shadow: 1px 1px 50px rgb(0 0 0 / 30%);
}